View Issue Details

IDProjectCategoryView StatusLast Update
1433HdsNTUser InterfacePublicMay 17th 2024 1:47 PM
ReporterNBug Reporter Assigned ToTravis Herzog  
Priority UrgentSeverityCrashReproducibilityHave Not Tried
Status ReleasedResolutionFixed 
ProjectionNoneETANone 
PlatformWin32NTOSMicrosoft Windows NT 6.2.9200.0OS Version6.2.9200.0
Product Version1.23.0.3 
Target Version1.23.0.5Fixed in Version1.23.0.5 
Summary1433: Object reference not set to an instance of an object. @ Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay
Description
<SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExtendedInformation>
    <HResult>-2147467261</HResult>
  </ExtendedInformation>
  <InnerExceptions />
  <Message>Object reference not set to an instance of an object.</Message>
  <Source>HdsNT-2-32</Source>
  <StackTrace>   at HdsNT.uctlMultClay.GetSliderScalesSingle(VshSelectionEnum avWhichShale, Single& avLeftScale, Single& avMidScale, Single& avRightScale)
   at PetroCalc.frmMain.CheckGRSliders(Boolean& avFirstCall)</StackTrace>
  <TargetSite>Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay</TargetSite>
  <Type>System.NullReferenceException</Type>
</SerializableException>
Additional Information
<Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GeneralInfo>
    <CLRVersion>4.0.30319.42000</CLRVersion>
    <DateTime>5/13/2024 11:59:49 PM</DateTime>
    <ExceptionMessage>Object reference not set to an instance of an object.</ExceptionMessage>
    <ExceptionType>System.NullReferenceException</ExceptionType>
    <HostApplication>HN32-PetroCalc.exe</HostApplication>
    <HostApplicationVersion>1.23.0.3</HostApplicationVersion>
    <NBugVersion>1.2.1.0</NBugVersion>
    <TargetSite>Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay</TargetSite>
  </GeneralInfo>
</Report>
TagsBug, Crash, NBug
Attached Files
Exception_133601183898924442.zip (786,018 bytes)

Zip Contents

  • Exception.xml (794 bytes)   
    <?xml version="1.0"?>
    <SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <ExtendedInformation>
        <HResult>-2147467261</HResult>
      </ExtendedInformation>
      <Message>Object reference not set to an instance of an object.</Message>
      <Source>HdsNT-2-32</Source>
      <StackTrace>   at HdsNT.uctlMultClay.GetSliderScalesSingle(VshSelectionEnum avWhichShale, Single&amp; avLeftScale, Single&amp; avMidScale, Single&amp; avRightScale)
       at PetroCalc.frmMain.CheckGRSliders(Boolean&amp; avFirstCall)</StackTrace>
      <TargetSite>Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay</TargetSite>
      <Type>System.NullReferenceException</Type>
    </SerializableException>
      
  • Report.xml (732 bytes)   
    <?xml version="1.0"?>
    <Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <GeneralInfo>
        <CLRVersion>4.0.30319.42000</CLRVersion>
        <DateTime>5/13/2024 11:59:49 PM</DateTime>
        <ExceptionMessage>Object reference not set to an instance of an object.</ExceptionMessage>
        <ExceptionType>System.NullReferenceException</ExceptionType>
        <HostApplication>HN32-PetroCalc.exe</HostApplication>
        <HostApplicationVersion>1.23.0.3</HostApplicationVersion>
        <NBugVersion>1.2.1.0</NBugVersion>
        <TargetSite>Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay</TargetSite>
      </GeneralInfo>
    </Report>
      
  • MiniDump.mdmp (923,598 bytes)
  • files/HDS.Net.Info.lic (583 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>21512a80-a02f-4325-943f-bef4dac94f4f</Key>
      <IssueDate>2022-10-05T00:00:00</IssueDate>
      <ExpireDate>2024-09-30T00:00:00</ExpireDate>
      <IssuedTo>Larry Geisler</IssuedTo>
      <Company />
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>2</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (1,502,764 bytes)
  • files/Sagebrush Fed 4-11_4900527201.mdb (626,688 bytes)

Installation TypeWorkstation

Relationships

has duplicate 1435 Archived Object reference not set to an instance of an object. @ Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay 
has duplicate 1436 Archived Object reference not set to an instance of an object. @ Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay 
has duplicate 1434 Archived Object reference not set to an instance of an object. @ Void GetSliderScalesSingle(VshSelectionEnum, Single ByRef, Single ByRef, Single ByRef) @ HdsNT.uctlMultClay 

Activities

Travis Herzog

Travis Herzog

May 16th 2024 3:33 AM

Administrator   ~363

A resolution for this issue has been committed with revision 'e014f7c4cb5fe412704ba7d6ce3deb945814b10a' to branch 'release/v1.23.1' in repository 'HdsNT' with changeset ID '29893' at 2024-05-15T10:47:56+00:00.